Loading...
Searching...
No Matches
HMM_Mixture Class Reference
Collaboration diagram for HMM_Mixture:
[legend]

## Public Member Functions

| HMM_Mixture (const HMM_Mixture &s)
| HMM_Mixture (int n)
void | init (int vsize)
HMM_Mixture & | operator= (const HMM_Mixture &a)

## Public Attributes

EST_FVector | mean
EST_FVector | var
float | gconst
int | vecsize

## Detailed Description

Definition at line 47 of file EST_HMM.h.

## Member Data Documentation

## mean

EST_FVector HMM_Mixture::mean

Definition at line 56 of file EST_HMM.h.

## var

EST_FVector HMM_Mixture::var

Definition at line 57 of file EST_HMM.h.

## gconst

float HMM_Mixture::gconst

Definition at line 58 of file EST_HMM.h.

## vecsize

int HMM_Mixture::vecsize

Definition at line 59 of file EST_HMM.h.

The documentation for this class was generated from the following file:

- include/EST_HMM.h